CiscoWorks version 3.X

Unanswered Question
May 25th, 2007

I was wondering if anybody has heard about CiscoWorks version 3.X yet. I am planning to buy a new hardware for CiscoWorks server and would like to prepare the new hardware to meet the minimum requirements of CiscoWorks version 3.X. Any insights are greatly appreciated.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (4 ratings)
Loading.
Joe Clarke Fri, 05/25/2007 - 11:16

LMS 3.0 is scheduled to begin shipping in June of this year. For what OS do you require specs, and how many devices will you be managing?

santipongv Fri, 05/25/2007 - 11:42

Hi Joe,

It will be for Windows OS and we currently manage approximately 150+ devices and this number will continue to grow.

Regards,

Santi

Joe Clarke Fri, 05/25/2007 - 11:56

For up to 300 devices, you can order the 300 device license SKU (CW-LMS-3.0-300-K9), and get a Windows 2003 server with at least 2 GB of physical RAM and 4 GB of swap. If you plan on running the whole bundle on this server, you will need a machine with at least two physical CPU cores. LMS 3.0 will support Pentium, Xeon, and AMD based servers.

santipongv Fri, 05/25/2007 - 12:05

I am currently running the entire bundle of LMS 2.6 and am planning to do so int the future. Will LMS 3.0 backward compatible with the current version? Will it be complicated to upgrade/migrate from LMS 2.6 to LMS 3.0?

Joe Clarke Fri, 05/25/2007 - 12:21

LMS 3.0 will not be backward compatible with LMS 2.6, but you will be able to upgrade inline from 2.6 to 3.0. This will not be nearly s complex as 2.2 to 2.5.

boldizsar.nagy Sat, 05/26/2007 - 00:29

Will the "Not for resale kit" containing LMS 3.0 be available also in june? I would like to test it before i recommend an upgrade to my customers.

Joe Clarke Sat, 05/26/2007 - 08:10

Yes, the eval kit will be available at the same time. Unlike the LMS 2.6 eval, the 3.0 eval will be limited to 100 devices.

Joe Clarke Tue, 06/19/2007 - 08:16

LMS 3.0 was orderable on June 13, but will not start shipping until the end of this month. The NFR kit will be updated then.

Joe Clarke Tue, 05/29/2007 - 10:41

Pentium 4 2.4 GHz or better. Dual core systems, 2.0 GHz or better.

boldizsar.nagy Wed, 05/30/2007 - 02:35

Will be a webcast about LMS 3.0's new features, best practices after the release?

Joe Clarke Wed, 05/30/2007 - 07:42

There will be whitepapers posted to Cisco.com in addition to the standard release notes, user guide, etc. Our training partner Ascolta (http://www.ascolta.com) will be offering a comprehensive one week class on LMS 3.0 as well.

Actions

This Discussion